@charset "UTF-8";
/* CSS Document */

html,body
{
overflow:auto !important;
}

body
{
font-family: 'Source Sans Pro', arial;
color:#232323;
font-weight:400;
background-color:#fff;
height:auto !important;
}

.focus
{
max-width:1140px;
position:relative;
z-index:2;
}

.transition,.evid .anim.transition::before
{
 transition: all 1.2s cubic-bezier(0.22, 0, 0.12, 1);
-moz-transition: all 1.2s cubic-bezier(0.22, 0, 0.12, 1);
-webkit-transition: all 1.2s cubic-bezier(0.22, 0, 0.12, 1);
}

.transition2
{
 transition: all 0.5s cubic-bezier(0.22, 0, 0.12, 1);
-moz-transition: all 0.5s cubic-bezier(0.22, 0, 0.12, 1);
-webkit-transition: all 0.5s cubic-bezier(0.22, 0, 0.12, 1);
}

.opacita.off
{
opacity:0;
}


.scale.off
{
transform:scale(0);
}


.ruota.scale.off
{
transform:scale(0) rotate(-360deg);
}

.ruota.off
{
transform:rotate(-360deg);
}

.comparsa
{
position:relative;
top:0;
}
.comparsa.off
{
top:50px;
}

b
{
font-weight:700;
}

h1 {
    font-size: 49px;
    line-height: 54px;
    text-transform: uppercase;
    font-weight:700;
}

#page
{
margin-top:94px;
overflow: hidden;
}

#page p
{
font-weight:300;
font-size:18px;
line-height:28px;
}

.button,a.button
{
text-align:center;
min-width:160px;
max-width:100%;
position: relative;
z-index:1;
height:60px;
font-size:18px;
line-height:60px;
cursor:pointer;
display:inline-block;
color:#fff;
text-transform:uppercase;
text-align:center;
background-color:#666;
border:0;
padding-left:30px;
padding-right:30px;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
/*-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; */
}

.button:hover,a.button:hover
{
background-color:#000;
color:#fff;
}

section
{
padding-top:70px;
padding-bottom:70px;
}

section#visore
{
padding:0;
position:relative;
z-index:1;
width:100%;
overflow:hidden;
background-image:url("../img/splash-video-poster.jpg");
background-size:cover;
background-position:center center;
}

#visore::after
{
content:"";
position:absolute;
z-index:3;
width:100%;
height:100%;
background-color:rgba(0,0,0,0.42);
}
#visore video,#visore img
{
display:none;
min-width:100%;
min-height:100%;
width:auto;
height:auto;
position:relative;
z-index:1;
}
#visore .caption
{
position:absolute;
z-index:4;
margin:0;
width:100%;
height:100%;
top:0;
left:0;
color:#fff;
}

#visore .focus
{
text-align:left;
}

#visore h1
{
max-width:630px;
margin-left:0;
margin-right:auto;
display:block;
}

#visore h1,#visore p
{
text-shadow: 0px 2px 7px rgba(0,0,0,0.5);
}

#visore p
{
line-height:24px;
max-width:500px;
margin-left:0;
margin-right:auto;
font-weight:600;
margin-top:30px;
}
.box_testo
{
padding-top:15px;
padding-bottom:15px;
padding-left:30px;
padding-right:30px;
max-width:683px;
background-color:#fff;
margin-left:auto;
margin-right:auto;
text-align:left;
position:relative;
z-index:2;
}
.slick-slide {
    height: auto; // ? that must not be ignored
  }
  .slick-track {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
  }

.box_testo p
{
padding-top:15px;
padding-bottom:15px;
}

#gallery .slide.slide3 p
{
max-width:340px;
}

.box_testo p span
{
font-weight:400;
}

section#first
{
position:relative;
z-index:2;
padding-top:0;
padding-bottom:0;
}

#first #wrapper_first .box_testo
{
margin-top:-70px;
}

.par_left
{
position:relative;
z-index:2;
}

.par_left p
{
padding-right:230px;
}

.par_left.rig p
{
padding-left:230px;
padding-right:0px;
}


.par_left .citazione,.par_left .citazione svg
{
position:absolute;
width:392px;
height:392px;
right:0;
top:0;
margin:0;
z-index:2;
}

#page .par_left .citazione p
{
padding-right:0;
padding-left:0;
width:100%;
text-align:center;
font-size: 24px;
line-height:32px;
  font-weight: 700;
font-style:italic;
max-width:250px;
margin-left:auto;
margin-right:auto;
background-color:#fff;
}

.par_left .citazione
{
margin-right:-192px;
}

.par_left.rig .citazione
{
margin-left:-192px;
margin-right:0;
left:0;
right:auto;
}

.evid
{
text-align:left;
}

.evid .anim
{
text-align:left;
font-size: 36px;
  font-weight: 700;
font-style:italic;
line-height:48px;
display:inline-block;
position:relative;
z-index:2;
}



.evid span
{
display:block;
position:relative;
z-index:2;
padding-left:20px;
padding-right:20px;
}

.evid .anim::before
{
position:absolute;
z-index:0;
top:0;
left:0;
width:100%;
height:100%;
content:"";
background-color:#fed300;
}

.evid .anim.off::before
{
width:0;
}


.dot_pattern
{
background-image:url("../img/dot_pattern.svg");
background-position:50% 0;
background-repeat:repeat-y;
position:absolute;
width:100%;
height:100%;
z-index:1;
top:0;
left:0;
margin:0;
background-size:100%;
}

.parallax_object
{
position:absolute;
margin:0;
z-index:1;
}
#rete
{
left:-3%;
margin-left:-182px;
width:182px;
top:50%;
z-index: 2;
}

#fish
{
left:1%;
width:134px;
margin-left:-134px;
top:50%;
background-color:#fff;
}

#pollution
{
bottom:15%;
right:1%;
width:311px;
margin-right:-311px;
background-color:#fff;
}

#trash
{
left:-3%;
bottom:20%;
width:113px;
margin-left:-113px;
background-color:#fff;
}

#trash2
{
top:20%;
right:15%;
background-color:#fff;
}

#wrapper_first .dot_pattern
{
top:70px;
}

#first .evid
{
margin-top:20px;
}

#wrapper_first
{
position:relative;
z-index:3;
}

#mappa
{
position:relative;
z-index:2;
background-color: rgba(244,244,244,0.41);
padding-top:90px;
margin-top:-90px;
padding-bottom:70px;
text-align: center;
}

#mappa img
{
position:relative;
z-index:1;
}

#mappa .marker
{
position:absolute;
margin:0;
background-color:#FED300;
width: 31px;
  height: 31px;
border-radius:50%;
text-align:center;
z-index:3;
}

#mappa .marker span
{
display:block;
color:#fff;
font-size: 30px;
line-height: 31px;
z-index:4;
position:relative;
cursor:pointer;
}

#mappa .marker span::before
{
content:"+";
}

#mappa .marker.on span::before
{
content:"-";
}

#marker1
{
top: 47%;
left: 14%;
}

#marker2
{
top: 32.5%;
left: 46.5%;
}

#marker3
{
top: 23%;
left: 46.7%;
}

#marker4
{
top: 36%;
left: 49.5%;
}

#marker5 {
    top: 14%;
    left: 52%;
}

#mappa .marker.on
{
z-index:10;
}

#wrapper_mappa
{
position:relative;
z-index:1;
display:inline-block;
}

.infowindow
{
width:410px;
padding-left:20px;
padding-right:20px;
padding-top:10px;
padding-bottom:10px;
background-color:#fed300;
position:absolute;
left:50%;
top:50%;
text-align:left;
z-index:3;
opacity:0;
}

.infowindow .prev,.infowindow .next
{
position:absolute !important;
z-index:3;
cursor:pointer;
top:20px;
}

.infowindow .prev
{
right:60px;
transform:rotate3d(0, 1, 0, 180deg);
}

.infowindow .next
{
right:20px;
}
.marker.on .infowindow
{
opacity:1;
}

#page .infowindow p
{
padding-top:10px;
padding-bottom:10px;
line-height:24px;
}

#page .infowindow p.title
{
padding-right:60px;
}
#last_par
{
padding-top:70px;
position:relative;
z-index:1;
padding-bottom:20px;
}

#gallery
{
background-color:#FED300;
padding-bottom:140px;
}

.tabella.riga
{
table-layout:fixed;
width:calc(100% + 30px);
}

#gallery .slide p
{
 font-size: 36px;
font-style:italic;
line-height:48px;
max-width:310px;
margin-left:0;
margin-right:auto;
}

#gallery .evid
{
text-align:center;
margin-bottom:70px;
}

#gallery .evid .anim::before
{
background-color:#fff;
}

#second
{
position:relative;
z-index:1;
padding-top:0;
padding-bottom:0;
}

#second .focus
{
padding-top:70px;
padding-bottom:70px;
}

.linea
{
right:0;
top:0;
width:2px;
line-height:0;
font-size:0;
background-color:#FEC943;
}

#raffineria
{
background-image:url("../img/raffineria.jpg");
background-size:cover;
background-position:center center;
}

#raffineria .box_testo
{
color:#fff;
background-color:transparent;
}

#raffineria .box_testo p
{
font-weight:400;
}

#raffineria .icons
{
position:absolute;
right:-63px;
top:calc(100% - 695px);
margin:0;
left:auto;
z-index:2;
}

.verticale
{
overflow:hidden;
}

.linea.verticale
{
height:100%;
}

#raffineria .linea.verticale
{
height:calc(100% - 686px);
}

#raffineria .icons.verticale
{
height:697px;
}

.verticale.off,#raffineria .linea.verticale.off,#raffineria .icons.verticale.off
{
height:0px;
}

#raffineria .linea
{
position:absolute;
z-index:2;
}

section.bannerEnd
{
padding-top:0;
padding-bottom:0;
}

section.bannerEnd img
{
width:100%;
}